{
	"name": "dialog/lead_time/lead_time_rec.json",
	"filter": "dialog/lead_time/lead_time_filter.json",
	"map": "dialog/lead_time/lead_time_map.json",
	"ordr_rows_expanded": true,
	"start_date": "2001-01-01",
	"end_date": "2018-12-31",
  "run": [
    ["current_date", "=", ["currentDateString"]],
    ["end_date", "=", ["ymdAddDateString", ["current_date", 0, 0, -1]]],
    ["start_date", "=", ["ymdAddDateString", ["end_date", 0, 0, -500]]]
	],
	"combine_dataX": [
    {"tag": "sales_order_row", "table": "sales_order_row"},
    {"tag": "work_order", "table": "work_order"}
  ]
}
